type=item
matchItems=minecraft:filled_map
model=optifine/cit/gui_menu/btn
texture=auction_thunder
nbt.display.Name=ipattern:*"Посреди Грозы"*
#Заказ Faust для аукциона https://forum.votiverp.com/threads/specialnaja-tema-dlja-vani-babicha-kto-zajdet-ban.7369/ 